[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFontHandleCacheDescriptor.LongFontName

LongFontName - the long name for the Font

## Declaration

Source position: graphics.pp line 456

`public TFontHandleCacheDescriptor.LongFontName: String;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.